:root {
	--orange: #fa6a2f;
	--white: #ffffff;
	--black: #3b3b3b;
	--gray: #fafafa; 
	
	--text-white: #ffffff;
	--text-pearl-white: #a8a8a8;
	--text-black: #393939;
	--text-gray: #5a5a5a;
	--text-orange: #fa6a2f;
}
body {
	background-image: url(../img/bg-pattern.png);
	font-family: 'Roboto', sans-serif;
}


/* icons style */
.icon {
	display: inline-block;
	position: relative;
	background-size: contain;
	vertical-align: middle;
	width: 24px;
	height: 24px;
}
.icon-sm {
	display: inline-block;
	position: relative;
	background-size: contain;
	vertical-align: middle;
	width: 16px;
	height: 16px;
}
.icon.icon-right {background-image: url(../img/icons/icon-right.png);}
.icon.icon-development {background-image: url(../img/icons/icon-development.png);}
.icon.icon-consulting {background-image: url(../img/icons/icon-consulting.png);}
.icon.icon-outstaffing {background-image: url(../img/icons/icon-outstaffing.png);}
.icon.icon-administration {background-image: url(../img/icons/icon-administration.png);}
.logo > img {
	height: 50px;
}

/* button style */
.button {
	display: inline-block;
	position: relative;
	padding: 10px 24px;
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	border: 0;
	transition: all 150ms ease;
}
.button:hover {
	cursor: pointer;
	text-decoration: none;
}
.button.orange {
	background-color: var(--orange);
	color: var(--text-white);
}
.button.orange:hover {
	background-color: #E26A2F;
}
.button.white {
	background-color: var(--white);
	color: var(--text-black);
}
.button.white:hover {
	background-color: #ddd;
}
.action-button {
	display: inline-block;
	position: relative;
	margin-top: 50px;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: var(--text-orange);
}
.action-button:hover {
	text-decoration: none;
	color: var(--text-black);
}
.action-button .icon-right {margin-left: 10px;}
.action-button:hover .icon-right {background-image: url(../img/icons/icon-right-black.png);}

/* section style */
.section {
	display: block;
	position: relative;
	padding: 100px;
}
.section.white {background-color: var(--white);}
.section.gray {background-color: var(--gray);}
.section .title {
	font-size: 36px;
	font-weight: 700;
	color: var(--text-black);
	line-height: 40px;
	letter-spacing: .5px;
	margin-bottom: 50px;
}
.section .sub-title {
	font-size: 18px;
	font-weight: 400;
	color: var(--text-black);
	line-height: 25px;
	margin-bottom: 20px;
}
.section .description {
	font-size: 14px;
	font-weight: 400;
	color: var(--text-gray);
	line-height: 30px;
	letter-spacing: .5px;
	margin-bottom: 0;
}
.section .quotes {
	display: block;
	position: relative;
	font-size: 16px;
	font-weight: 400;
	color: var(--text-gray);
	line-height: 30px;
	letter-spacing: .5px;
	margin-left: 35px;
	margin-bottom: 0;
}
.section .quotes:before {
	content: '';
	display: block;
	position: absolute;
	background-color: var(--orange);
	width: 2px;
	height: 100%;
	left: -35px;
}

/* section - navigation */
#navigation {
	padding: 40px 100px 50px;
}
#navigation .navigation-link {
	display: inline-block;
	position: relative;
	list-style: none;
	padding: 12px 0;
	margin-bottom: 0;
	float: right;
}
#navigation .navigation-link li {
	display: inline-block;
}
#navigation .navigation-link li a {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: .5px;
	color: var(--text-pearl-white);
	line-height: 30px;
	margin-right: 25px;
}
#navigation .navigation-link li:last-child a {
	margin-right: 0;
}

/* section - header */
#header .title {
	font-size: 42px;
	font-weight: 100;
	color: var(--text-white);
	line-height: 64px;
}
#header .quotes {
	font-size: 18px;
	font-weight: 300;
	color: var(--text-pearl-white);
	margin-bottom: 50px;
}
#header .button-group * {
	margin-right: 10px;
}

/* section - consultation */
#consutation .input-group {
	justify-content: flex-end;
	margin-top: 10px;
}
#consutation .input-group input {
	background-color: var(--white);
	border: 1px solid #ddd;
	border-right: 0px;
	padding: 7px 20px;
}

/* section - services */
#services {
	background-image: url(../img/bg-services.png);
}
#services .services-list {
	display: block;
	position: relative;
}
#services .services-list span {
	display: inline-block;
	position: relative;
	width: 180px;
	margin-top: 30px;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	color: var(--text-black);
}
#services .services-list span .icon {
	margin-right: 10px;
}

/* section - contact */
#contact {
	padding-bottom: 0;
}
#contact .contact-item {
	padding-bottom: 50px;
	margin-bottom: 70px;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}
#contact .contact-item.active{
	padding-bottom: 51px;
	border-bottom: 3px solid var(--orange);
}
#contact .contact-item a {
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: .5px;
	color: var(--text-gray);
	padding: 0 10px 0 0;
	border-right: 1px solid #ddd;
	margin-right: 5px;
}
#contact .contact-item a:last-child {
	border-right: 0;
}
#contact .contact-item a:hover {
	color: var(--text-orange);
	text-decoration: none;
}
#contact .contact-item a .icon-mail {background-image: url(../img/icons/icon-mail.png);}
#contact .contact-item a .icon-phone {background-image: url(../img/icons/icon-phone.png);}
#contact .contact-item a:hover .icon-mail {background-image: url(../img/icons/icon-mail-orange.png);}
#contact .contact-item a:hover .icon-phone {background-image: url(../img/icons/icon-phone-orange.png);}

#contact #map {
	display: block;
	width: calc(100% + 200px);
	left: -100px;
	height: 500px;
	filter: grayscale(80%);
}

/* section - table */
table {
	width: 100%;
	font-size: 16px;
	line-height: 30px;
	color: var(--text-black);
}
table tbody tr td:first-child {
	font-weight: 400;
	color: var(--text-gray);
}
table tbody tr td:last-child {
	font-weight: 500;
}
.service-list {
	margin: 0;
	padding: 0;

}
.service-list > li {
	font-size: 16px;
	line-height: 30px;
	color: var(--text-black);
	list-style: none;
}


/* section - footer */
#footer .sub-title {
	color: var(--text-white);
}
#footer .quotes {
	color: var(--text-pearl-white);
}
#footer .footer-link {
	display: inline-block;
	position: relative;
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}
#footer .footer-link li a {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: .5px;
	color: var(--text-pearl-white);
	line-height: 30px;
}